# Translation of plasma_applet_calculator to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:53+0200\n"
"PO-Revision-Date: 2010-12-27 18:16+0100\n"
"Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.1\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: calculator.cpp:118
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:127
msgctxt "The + button of the calculator"
msgid "+"
msgstr " + "

#: calculator.cpp:136
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:145
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:154
msgctxt "The ÷ button of the calculator"
msgid "÷"
msgstr "/"

#: calculator.cpp:164
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:173
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:442
msgid "ERROR"
msgstr "FEIL"

#: calculator.cpp:520
msgid "ERROR: DIV BY 0"
msgstr "FEIL: DIV MED 0"
